@charset "utf-8";



@import url(http://fonts.googleapis.com/css?family=Arimo);



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *



* HTML5 Events Display



* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */







article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, menu {



display: block;



}



audio[controls], canvas, video {



	display: inline-block;



	*display: inline;



	*zoom: 1;



}







/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *



* ELEMENTS



* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */







html {



}







body {



	font-family: 'Arimo', sans-serif;



	color:#3f3f3f;



	margin:0px;



	padding:0px;



	font-size:14px;



	line-height:17px;



	position:relative;



	background-color: #fff;



}



img {



	border:none;



}



h1, h2, h3, h4, h5, h6, ul, ol {



	margin: 0;



	padding: 0;



	font-weight:normal;



	font-family: 'Arimo', sans-serif;



}



h1 { 



	font-size:32px;



	color:#006699;  



	line-height: 36px;



	margin:10px 0 25px 0;



}



h2 { 



	font-size:28px;



	color:#006699;



	font-weight:normal;



	line-height: 32px;



	margin:10px 0 20px 0;



}



h3 {



	font-size:14px; 



	color:#006699;



	line-height: 24px;



	margin:0 0 20px 0;



	font-weight:400 !important; 



}



p + h3{



	padding: 10px 0 0 0;



}



h4 {



	font-size:16px; 



	color:#3f3f3f;



	line-height: 20px;



	margin:0 0 10px 0; 



}



h5{



	font-size:15px;



}



a, a:link { 



	text-decoration: none;



	color:#006699;



	font-family: 'Arimo', sans-serif;



	font-weight:normal;



}



a:hover {



	text-decoration: none;



	color:#339900;



}



/*img{



	max-width:100%;



	height:auto;



}*/



p {



	margin:0px 0px 10px 0px;



	color:#000;



	font-family: 'Arimo', sans-serif;



	font-size:14px;



	line-height: 18px;



	text-align:justify;



}



.clear-fix {



	clear:both;



	display:table;



}



ul, li{



	margin:0;



	padding:0;



}



input[type="text"],input[type="password"],input[type="email"]{



 width:40%;



 height:30px;



 padding-left:5px;



 margin:10px 10px 10px 0;



 background: #FFF;



 font-family: 'Arimo', sans-serif;



 border: 1px solid #000;



}



textarea{



 width:40%;



 font-size:15px;



 padding-left:5px;



 font-family: 'Arimo', sans-serif;



 margin:10px 10px 0 0;



 background: #FFF;



 border: 1px solid #000;



}



input[type="submit"],input[type="button"],input[type="reset"]{



color: #fff;



font-size: 15px;



padding: 7px 10px;



font-family: 'Arimo', sans-serif;



background-color:#006699;



border: 1px solid #006699;



cursor: pointer;



}



/* * * * * * * * * * * * * Header styles starts * * * * * * * * * * * * * */



.header-wrap{



	width:100%;



	position:absolute;



	top:0;



	left:0;



	z-index:9;



	background:url(../images/white-bg.png) repeat;



}



.header_container{



	width:1132px;



	margin: 0 auto -9px auto;



	position:relative;



	



}



.header_container .logo_container{



	float:left;



	width:300px;

	padding-bottom: 5px;



}



.header_container .logo_container img{



	width:180px;



	height:auto;



}



.log_wrapper{ 



	text-align:right;



width: 1132px;



margin: 0 auto;



}



.log_wrapper .log {



	color: #0066cc;



	padding: 3px;



	width: 60px;



	border: 1px solid #0066cc;







}



.log_wrapper .welcome{



	float: right;



	text-align: left; 



	margin-top:10px;



	padding: 6px 20px 10px 0 ;



}



.log_wrapper .profile_pic img{



	padding-right:10px;



}



.log_wrapper .profile_pic {



	padding: 6px 20px 10px 0;



}



.h_line{



	width:100%;



	border-bottom:1px solid #ccc;



}



::-webkit-input-placeholder {



   color: #e7e7ef;



}







:-moz-placeholder { /* Firefox 18- */



   color: #e7e7ef;  



}







::-moz-placeholder {  /* Firefox 19+ */



   color: #e7e7ef;  



}







:-ms-input-placeholder {  



   color: #e7e7ef;  



}



/* * * * * * * * * * * * * Navigation styles starts * * * * * * * * * * * * * */



.header_container .navigation{



	float: right;



	width:770px;



	padding-top:30px;



}



.navigation ul li{



	 float:left;



	 list-style:none;



 }



.navigation ul li a{



	 color:#000;



	 padding:15px;



 }



.navigation ul li a:hover,li a:active{



	color:#fff;



	 background-color:#339900;



 }



 .submenu, .submenu1,.submenu2{



	display:none;



}



.navigation ul li:hover>.submenu {



	display:block;



	position:absolute;



	z-index:99999999999;



	padding: 18px 0 5px 0;



	margin-top: 5px;



	background:url(../images/dropdown-bg.png)  no-repeat top left;



		margin-right:10px;



}



.submenu li {



	background:none !important;



	background-color:#034ea2 !important;



	width:190px;



	float:none !important;



	margin:0 !important;



	padding:5px 15px !important;



}



.submenu li a:hover{



	background-color:#034ea2 !important;



	color:#339900 !important;



}



.submenu li a{



	color:#fff !important;



	padding:0 !important;



}



.navigation ul li:hover>.submenu1 {



	display:block;



	position:absolute;



	z-index:99999999999;



	padding: 0 0 5px 0;



	left:220px;



	top:25px;







	}



.navigation ul li:hover>.submenu2 {



	display:block;



	position:absolute;



	z-index:99999999999;



	padding: 0 0 5px 0;



	left:220px;



	top:48px;







	}



.submenu1 li ,.submenu2 li {



	background:none !important;



	background-color:#034ea2 !important;



	width:250px;



	float:none !important;



	margin:0 !important;



	padding:5px 15px !important;



}



.submenu1 li a:hover,.submenu2 li a:hover{



	background-color:#034ea2 !important;



	color:#339900 !important;



}



.submenu1 li a,.submenu2 li a{



	color:#fff !important;



	padding:0 !important;



}



/* * * * * * * * * * * * * Navigation styles ends * * * * * * * * * * * * * */







/* * * * * * * * * * * * * Header styles ends * * * * * * * * * * * * * */











/* * * * * * * * * * * * * Banner styles starts * * * * * * * * * * * * * */







#banner_container{



	width:100%;



	text-align:center;



	display:block;



	position:relative;



}



#banner_container img{



	display:block;



	width:100% !important;



	height:auto !important;



}



#banner_container .banner_caption{



	position: absolute;



	bottom: 0;



	background: url(../images/black-bg.png) repeat;

	padding: 8px 0;

	color: #fff;

	font-size: 24px;

	width: 1132px;

	margin: 0 auto;

	left: 0;

	right: 0;

	line-height: 30px;



}



/* * * * * * * * * * * * * Banner styles ends * * * * * * * * * * * * * */







/* * * * * * * * * * * * * Home Content styles starts * * * * * * * * * * * * * */



.home_content {



	width:1132px;



	margin:0 auto;



}



.home_content .learn_more{



	padding:30px 235px;



	text-align:center;



}



.learn_more h3{



	color:#339900;



	font-size:27px;



}



.learn_more p{



	padding-bottom:25px;



}



.learn_more a{



	padding:10px;



	color:#fff;



	background-color:#339900;



}



.msg_box {



	border: 1px solid #000;



	width: 710px;



	padding: 10px;



	margin-bottom: 10px;



}



.msg_box img {



float: right;



padding-top: 3px;



cursor: pointer;



}



/* * * * * * * * * * * * * Home Content styles ends * * * * * * * * * * * * * */







/* * * * * * * * * * * * * Featured styles starts * * * * * * * * * * * * * */



.featured_wrapper{



	margin-top:20px;



	width:1132px;



	margin:0 auto;



	margin-bottom:30px;



}



.featured_wrapper .feat_box{



	width:210px;



	float:left;



	padding-right:20px;



}



.featured_wrapper .last{



	padding-right:0px !important;



}



.feat_box .feat_network{



	background: url(../images/nw-solution-bg.png) no-repeat #99ccff center center;



}



.feat_box .feat_cloud{



	background:url(../images/cloud-wifi-bg.png) #99ccff center center no-repeat;



}



.feat_box .feat_av{



	background:url(../images/av-pa-solution-bg.png) no-repeat #99ccff center center;



}



.feat_box .feat_security{



	background:url(../images/security-bg.png) no-repeat #99ccff center center;



}



.feat_box h3{



	padding: 60px 10px;



	text-align: center;



	font-size:25px;



	line-height:32px;



	color:#000;



	font-weight:bold !important;



	height:50px;



	margin:0 !important;

}



.feat_box .feat_content{

	padding:20px;

	background-color:#006699;

	min-height: 200px;

}



.feat_box .feat_content p{

	color:#fff;

	line-height: 20px;

}



.feat_box .feat_content a{

	color:#fff;

}



.featured{



	background:url(../images/black-bg.jpg) repeat;



}



.featured_content{



	margin:0 auto;



	width:1132px;



}



.featured_content p{



	color:#fff;



	margin-bottom:20px;



	line-height:20px;



}



.featured_content .content_left h3{



	color:#fff;



	margin-bottom:10px;



	font-size:28px;



}



.featured_content .content_left{



	float:left;



	width:500px;



	padding:30px 20px 20px 20px;



}



.featured_content .content_right{



	float:right;



	width:500px;



	padding:30px 15px 15px 15px;



}



.featured_content .content_right h3{



	color:#006699;



	font-size: 28px;



}



.featured_content .content_right a{



	background-color:#006699;



	color:#fff;



	outline:none;



	padding:20px 20px 20px 60px;



	margin-top:20px;



	font-size:18px;



}



.featured_content .content_right .bottom{



	margin-bottom:45px;



}



/* * * * * * * * * * * * * Featured styles ends * * * * * * * * * * * * * */



/* * * * * * * * * * * * * Bottom Slider styles starts * * * * * * * * * * * * * */



.slider{



	width:1132px;



	margin:0 auto;



	padding:10px;



	position:relative;



	margin-bottom:60px;



	margin-top:30px;



}



.slider .flex_caption{



	width:770px;



	margin:0 auto;



	background:url(../images/quotes.png) no-repeat center bottom;



}



.slider .flex_caption h1{



	color:#339900;



	margin-bottom:20px;



	text-align:center;



}



.slider .flex_caption p{



	width:600px;



	margin-left:100px;



}



.slider .flex_caption .owner{



	text-align:right;



	color:#006699;



}



.location_wrap{



	background:url(../images/blue-bg.jpg) repeat;



}



.location_wrap .location{



	width:1132px;



	margin:0 auto;



}



.location h1{



	width:400px;



	color:#fff;



	float:left;



}



.location p{



	width: 400px;



	color: #fff;



	float: right;



	font-size: 30px;



	margin-top: 20px;



}



.map iframe{



	width:100%;



}







/* * * * * * * * * * * * * Bottom slider styles ends * * * * * * * * * * * * * */







/* * * * * * * * * * * * * whyus styles ends * * * * * * * * * * * * * */







.whyus_inside_wrapper{



	width:1132px;



	padding:40px 0px;



	margin:0 auto;



}



.whyus_inside_wrapper .side_bar{



	width:355px;



	padding-right:40px;



	float:left;



}



.whyus_inside_wrapper .side_bar p{



	text-align: justify;



}



	



/*.side_bar h3{



	color:#3399cc;



	font-size:30px;



	font-weight:normal !important;



}*/



.side_bar p{



	line-height:20px;



}



.side_bar img{



	padding-bottom:30px;



}



.whyus_inside_wrapper .main_content{



	width:730px;



	float:right;



	text-align:justify;



}



.main_content h3{



	color:#3399cc;



	font-size:32px;



}



.main_content h4{



	font-size:24px;



}



.main_content .tips,.main_content .responce,.main_content .on_demand,.main_content .small-business{



	padding:20px 0;



}



.main_content .responce .content,.main_content .tips .content,.main_content .small-business .content,.main_content .on_demand .content{



	float:right;



	width:400px;



	margin-top:25px;



}



.content h4{



	margin-bottom:10px;



}



.main_content .responce .content_img,.main_content .tips .content_img,.main_content .small-business .content_img,.main_content .on_demand .content_img{



	float:left;



	width:320px;



	text-align:center;



}



.arrow-bar{



	background:url(../images/inside-arrow.png) repeat-x;



	height:23px;



}



/* * * * * * * * * * * * * whyus styles ends * * * * * * * * * * * * * */



/* * * * * * * * * * * * * inside page styles ends * * * * * * * * * * * * * */



.inside_wrapper{



	width:1132px;



	margin:0 auto;



	padding:40px 0;



	min-height:400px;



	text-align: justify;



}



.inside_wrapper img{	



	float:right;



	padding:0 0 20px 20px;



}



.inside_wrapper h3{



	color: #006699;



font-size: 28px;



}



.inside_wrapper ul{



	margin-left:25px;



}



.inside_wrapper .clients{



	margin: 10px 0;



	float: left;



	padding: 0 10px;



}



/* * * * * * * * * * * * * inside styles ends * * * * * * * * * * * * * */



/* * * * * * * * * * * * * Contact form Styles Start  * * * * * * * * * */



.contact-us-inside_wrapper{



	width:1140px;



	padding:40px 30px;



	margin:0 auto;



	position:relative;



}



.contact-us-inside_wrapper .side_bar{



	width:550px;



	float:left;



	padding-right:40px;



}



.contact-us-inside_wrapper .main_content{



	width:550px;



	float:left;



}



.contact-form .label{



	float: left;



width: 26%;



padding-top: 15px;



}



.side_bar .contact_details{



	padding-bottom:20px;



}



.contact-form .input{



width: 100%;



}



.contact-form{



	padding-bottom:20px;



}



.contact-form input[type="text"]{



width: 60%;



}



.contact-form .action_buttons{



	margin-left:143px;



	margin-top:10px;



}



.contact-form textarea {



width: 328px;



line-height: 18px;



font-size: 20px;



font-family: 'Arimo', sans-serif;



}



.error{



	color:#F00;



}



#formulario{



	border:1px solid #000;



	padding:20px;



	margin:5% 0;



}



#formulario p.success{



	color:#3cda52;



}







.white-bg-text .app-label{



	float:left;



	width:26%;



	height:40px;



	padding-top:17px;



}



.white-bg-text .app-input textarea{



 line-height:18px;



 font-size:20px;



 margin-left: 292px;



font-family: 'Arimo', sans-serif;



}



.white-bg-text .app-input input[type="text"]{



 height:35px;



 font-size:17px;



 padding-left:5px;



 font-family: 'Arimo', sans-serif;



}



.white-bg-text .app-input input[type="password"]{



 height:35px;



 font-size:20px;



 padding-left:5px;



 font-family: 'Arimo', sans-serif;



}



.white-bg-text .app-input input[type="submit"]{



margin-left: 292px;



margin-top:10px;



}



input[type="file"] {



padding: 9px;



background: #fff;



width: 442px;



border: 1px solid;



margin-top: 5px;



}



.white-bg-text .app-input p{



 font-size:12px;



 line-height:0px;



 margin-top:20px;



 margin-left:292px;



}



.inside_wrapper .white-bg-text b {



padding: 20px;



color: #3cda52;



border: 1px solid #000;



}







/* * * * * * * * * * * * * loginform styles srarts * * * * * * * * * * * * * */



.inside_wrapper .login_form .label{



	float: left;



	width: 150px;



	padding-top: 22px;



}



.inside_wrapper .login_form .action_butt{



	margin-left: 150px;



	margin-top: 10px;



}



.inside_wrapper .login_form .action_butt input{



	margin-right:10px;



}



.inside_wrapper .login_form .question, .inside_wrapper .login_form .paragraph{



	margin-left:150px;



}



.inside_wrapper .login_form .question input{



	width:100px;



}







/* * * * * * * * * * * * * loginform styles ends * * * * * * * * * * * * * */







/* * * * * * * * * * * * * Footer styles srarts * * * * * * * * * * * * * */







.footer{



	background:url(../images/black-bg.jpg) repeat;



}



.footer_container h1{



	color:#3394c4 !important;



	margin-bottom:10px;



}



.footer_container li a,.footer_container p{



	color:#fff !important;



	background:none;



}



.footer_container ul li{



	list-style:none;



	margin-bottom:5px;



	



}



.footer .footer_container{



	margin:0 auto;



	width:1132px;



	padding:40px 0;



}



.footer_container .solution,.footer_container .services,.footer_container .others{



	width:230px;



	float:left;



}



.footer_container .contact_wrapper{



	float:right;



	width:30%;



}



.contact_wrapper p{



	text-align:right;



}



.contact_wrapper h1{



	color:#339900 !important;



}



.contact_wrapper .subscribe{



	text-align:right;



	padding-bottom:20px;



}



.contact_wrapper input[type="email"]{



width: 100%;



max-width: 210px;



padding: 7px 10px;



outline:none;



}



.contact_wrapper input[type="submit"]{



	padding:12px 13px 14px 13px;



	border: none;



	color:#fff;



	background-color:#339900;



	cursor:pointer;



}







.inside_wrapper .job_openings {



border-bottom: 1px dotted #0066cc;



padding: 10px;



margin-bottom: 15px;



clear: both;



display: table;



}



.inside_wrapper .job_openings .job_info {



float: left;



width: 570px;



padding-right: 30px;



}



.inside_wrapper .job_openings .job_title {



font-size: 20px;



color: #3399cc;



}



.inside_wrapper .job_openings .apply_but {



float: left;



width: 100px;



text-align: center;



}







/************** Login Slidein-Slideout Styles *************************/



.login_wrapper{



		position: fixed;



	right: 0;



	top: 45%;



	z-index: 10000;



}



.slideout-log {



		position: fixed;



		

 	top: 2px;



		right:-350px;



		width: 350px;



		background: #fff;



		z-index: 100;



	}



	.slideout-log h3 {



		position: relative;



		color: #fff;



		margin:0 !important; 



	}



	.slideout-log .slideout-log-toggle {



		position: absolute;



		display: inline-block;



		padding: 16px;



		font-weight: bold;



		line-height: 1;



		background: #006699;



		color: #fff;



		border-radius:5px;



		text-decoration: none;



		vertical-align: top;



	}



	.slideout-log .slideout-log-toggle:hover {



		color: #fff;



	}



	#login_slide {



		padding:15px;



		border:1px solid #006699;



	}



	#login_slide .label{



		float:left;



		padding:15px 5px 0 0;



		width:80px;



	}



	#login_slide input[type="text"],#login_slide input[type="password"]{



		width:67%;



	}



	#login_slide .action_butt{



		margin-left:86px !important;



		float:left;



	}	



	h3 a.slideout-log-toggle{



		left:-60px !important;



		top:15px;



		-webkit-transform: rotate(270deg);



		-moz-transform: rotate(270deg);



		-o-transform: rotate(270deg);



		writing-mode: tb-rl;



	}



	.header .slideout-log-toggle:hover {



		color: #fff;



	}



@media print {



  body {



    display: none;



  }



}